--- src/fl_font_mac.cxx.orig	2015-10-26 18:19:20.000000000 -0700
+++ src/fl_font_mac.cxx	2015-07-16 08:16:24.000000000 -0700
@@ -89,7 +89,7 @@
 }
 else {
 #endif
-#if ! __LP64__
+#if ! __LP64__ && MAC_OS_X_VERSION_MAX_ALLOWED < MAC_OS_X_VERSION_10_11
   OSStatus err;
     // fill our structure with a few default values
   ascent = Size*3/4.;
@@ -387,7 +387,7 @@
   return retval;
 } else {
 #endif
-#if ! __LP64__
+#if ! __LP64__ && MAC_OS_X_VERSION_MAX_ALLOWED < MAC_OS_X_VERSION_10_11
   OSStatus err;
   Fixed bBefore, bAfter, bAscent, bDescent;
   ATSUTextLayout layout;
@@ -465,7 +465,7 @@
   }
 else {
 #endif
-#if ! __LP64__
+#if ! __LP64__ && MAC_OS_X_VERSION_MAX_ALLOWED < MAC_OS_X_VERSION_10_11
   OSStatus err;
   ATSUTextLayout layout;
   ByteCount iSize;
@@ -533,7 +533,7 @@
     CFRelease(ctline);
   } else {
 #endif
-#if ! __LP64__
+#if ! __LP64__ && MAC_OS_X_VERSION_MAX_ALLOWED < MAC_OS_X_VERSION_10_11
   OSStatus err;
   // now collect our ATSU resources
   ATSUTextLayout layout = driver->font_descriptor()->layout;
--- src/fl_set_fonts_mac.cxx.orig	2015-10-26 18:18:43.000000000 -0700
+++ src/fl_set_fonts_mac.cxx	2015-04-28 15:02:48.000000000 -0700
@@ -137,7 +137,7 @@
 }
 else {
 #endif
-#if ! __LP64__
+#if ! __LP64__ && MAC_OS_X_VERSION_MAX_ALLOWED < MAC_OS_X_VERSION_10_11
   ItemCount oFontCount, oCountAgain;
   ATSUFontID *oFontIDs;
   // How many fonts?
